/* CSS Document */
.clear {
	clear:both
}

#gallery {
	position: relative;
	height: 358px;
	z-index: 2;
	}
	#gallery a {
	float:left;
	position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
	z-index:600;
	background-color:#000;
	color:#DDD6C6;
	height:60px;
	width:100%;
	position:absolute;
	bottom:0;
	text-align: left;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
	margin:0;
	padding:0;
	color:#E9E7DA;
	}
	